On Sun, 2018-03-11 at 13:41 +0100, Nicolas Chauvet wrote:
> 2018-03-11 12:29 GMT+01:00 Antonio Trande <anto.tra...@gmail.com>:
> > Hello.
> > 
> > Packages from Fedora repositories have not same version on all
> > architectures:
> > 
> > 'lives' rebuild on f29 uses 'libfreenect-0.5.7' on x86_64 and
> > aarch64,
> > instead it uses (broken) 'libfreenect-0.5.5' on PPC* and i686:
> 
> Yes,
> 
> This is an upstream (fedora) issue. There is indeed a different
> version of the package for each primary/secondary arches.
> please wait for the fix on fedora side.

I just notice fedora secondary has been updated [1] , so after mirror
sync and koji regen repo , should be fixed . 

Best regards,

[1]
https://dl.fedoraproject.org/pub/fedora-secondary/development/rawhide/


-- 
Sérgio M. B.
_______________________________________________
rpmfusion-developers mailing list -- rpmfusion-developers@lists.rpmfusion.org
To unsubscribe send an email to rpmfusion-developers-le...@lists.rpmfusion.org

Reply via email to